@charset "UTF-8";
/* footer.css 01/08/21 */
.footer {
	/*margin-top: 200px;*/
	padding: 26px 0;
	border-top: 1px solid #e0e0e0;
	background-color: #fff;
}
.footer .inner {
	position: relative;
	max-width: 1920px;
	padding: 0 50px;
}
.footer-menu li {
	float: left;
	position: relative;
	margin-left: 14px;
	padding-left: 14px;
}
.footer-menu li:first-child {
	margin-left: 0;
	padding-left: 0;
}
.footer-menu li:before {
	content: '';
	position: absolute;
	left: 0;
	width: 1px;
	height: 11px;
	background-color: #e0e0e0;
}
.footer-menu li:before {
	top: 10px;
}
.footer-menu li:first-child:before {
	display: none;
}
.footer-menu a { font-size:.9rem; } 
.footer-menu a:hover { color:#1ba481; }
.footer-info { margin-top: 24px; font-size: 0.9rem; color: #666; }
.copyrights {
	color: #999;
	font-size: .765rem;
	font-weight: 700;
}
.footer-info span {
	position: relative;
	margin-left: 14px;
	padding-left: 14px;
}
.footer-info span:before {
	content: '';
	position: absolute;
	top: 5px;
	left: 0;
	width: 1px;
	height: 11px;
	background-color: #e0e0e0;
}
.footer-relation {
	position: absolute;
	top: 0;
	right: 50px;
	width: 210px;
}
.footer-relation-inner {
	position: relative;
	width: 100%;
	padding-bottom: 12px;
	border-bottom: 1px solid #222;
}
.footer-relation a {
	display: block;
	font-size: .882rem;
}
.footer-relation .relation-list {
	display: none;
	position: absolute;
	bottom: 50px;
	left: 0;
	width: 100%;
	background-color: #fff;
	border: 1px solid #e7e7e7;
	z-index: 200;
}
.footer-relation .relation-list a {
	color: #999;
	padding: 15px;
}
.footer-relation .relation-list a:hover {color:#1ba481; }
.footer-relation-inner > a i {
	display: inline-block;
	overflow: hidden;
	position: absolute;
	top: 14px;
	right: 0;
	width: 12px;
	height: 12px;
	transform: translateY(-50%);
}
.footer-relation-inner > a i:before,
.footer-relation-inner > a i:after {
	content: '';
	position: absolute;
	top: 50%;
	width: 8px;
	height: 2px;
	background-color: #222;
	transition: transform .3s ease-in;
}
.footer-relation-inner > a i:before {
	left: 0;
	transform: rotate(45deg);
}
.footer-relation-inner > a i:after {
	right: 0;
	transform: rotate(-45deg);
}
.footer-relation-inner > a.active i:before {
	transform: rotate(-45deg);
}
.footer-relation-inner > a.active i:after {
	transform: rotate(45deg);
}
@media screen and (max-width: 1300px) {
	.footer {
		/*margin-top: 100px;*/
		padding: 84px 0 18px;
	}
	.footer .inner {
		padding: 0 20px;
	}
	.footer-menu li {
		padding-left: 0;
		padding-right: 12px;
		margin-left: 0;
		margin-right: 0;
		width: calc(100% / 3);
	}
	.footer-menu li:before {
		display: none;
	}
	.footer-menu a, .footer-info { font-size: 1rem; }
	.footer-info {
		margin-top: 14px;
	}
	.footer-info span { padding-left: 0px; margin-left: 0px; }
	.footer-info span:before {
		display: none;
	}
	.footer-relation {
		width: 100%;
		top: -65px;
		left: 0;
		right: auto;
		padding: 0 15px;
	}
	.copyrights {
		font-size: 0.9rem;
	}
	.footer-relation a {
		font-size: 1.067rem;
	}
	.footer-relation-inner > a i {
		right: 20px;
	}
}
@media (max-width:560px) {
	.footer-info { word-break: keep-all; }
}
@media (max-width:408px) {
	.footer-info span { padding-left:0px; margin-left:0px; }
	
}

/*sns button*/
.sns_btn { display:block;  overflow: hidden; margin-top:10px; clear:both; }
.sns_btn ul {}
.sns_btn ul li { width:40px; height:40px; float:left; border-radius:50%; margin-right:10px; transition:all 0.4s; }
.sns_btn ul li a { height: 100%; display:flex; justify-content: center; align-items: center; }
.sns_btn ul li a i { color:#fff; font-size:26px; }

.sns_btn ul li.naver_blog { background:#04cf5c; }
.sns_btn ul li.facebook { background:#1876f2; }
.sns_btn ul li.kakaotalk { background:#f0d800; font-size:30px; }
.sns_btn ul li.instagram { background: rgb(91,78,200); 
background: -moz-linear-gradient(-45deg,  rgba(91,78,200,1) 0%, rgba(187,51,141,1) 24%, rgba(223,52,104,1) 50%, rgba(229,52,98,1) 77%, rgba(246,123,44,1) 100%); 
background: -webkit-linear-gradient(-45deg,  rgba(91,78,200,1) 0%,rgba(187,51,141,1) 24%,rgba(223,52,104,1) 50%,rgba(229,52,98,1) 77%,rgba(246,123,44,1) 100%); 
background: linear-gradient(135deg,  rgba(91,78,200,1) 0%,rgba(187,51,141,1) 45%,rgba(223,52,104,1) 75%,rgba(246,123,44,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b4ec8', endColorstr='#f67b2c',GradientType=1 ); 
}

.sns_btn ul li.youtube { background:#e62e22; font-size:30px; }
.sns_btn ul li:hover { background:#1b3fd8; border-radius:50%; }

@media (max-width:640px) {
	.sns_btn { display:none; }
}

footer .account { display:inline-block; background:#1ba481; padding: 14px 20px; border-radius: 14px; margin-top: 10px; color: #fff; font-weight: 300; position: absolute; right: 170px; transform: translate(-50%, -90px);} /**/
footer .account b { color:#fff; font-weight:500; }

@media (max-width:1300px) {
	footer .account { right: -52px; top: 120px; }
}
@media (max-width:960px) {
	footer .account { position: unset; transform: unset; }
}
@media (max-width:720px) {
	footer .account { border-radius: 15px; }
}